.info {border: 1px solid #c3e6cb; background-color: #d4edda; color: #155724;}
.warning {border: 1px solid #ffeeba; background-color: #fff3cd; color: #856404;}
.error {border: 1px solid #f5c6cb; background-color: #f8d7da; color: #721c24;}
.note {border: 1px solid #b8daff; background-color: #cce5ff; color: #004085;}

.info, .warning, .error, .note {padding: 0 3px;}